Skip to content
This repository
tree: 4118191478
Fetching contributors…

Cannot retrieve contributors at this time

file 9 lines (8 sloc) 0.287 kb
1 2 3 4 5 6 7 8 9
require 'delocalize/ruby_ext'
require 'delocalize/i18n_ext'
require 'delocalize/localized_date_time_parser'

if defined?(Rails::Railtie)
  require 'delocalize/railtie'
elsif defined?(Rails::Initializer)
  raise "This version of delocalize is only compatible with Rails 3.0 or newer"
end
Something went wrong with that request. Please try again.